# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the C.O.W. package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: C.O.W.\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-12-04 15:42+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/cow_core/init.lua:4
msgid "Stone"
msgstr ""

#: mods/cow_core/init.lua:9
msgid "Grass Block"
msgstr ""

#: mods/cow_core/init.lua:18
msgid "Dirt with Grass"
msgstr ""

#: mods/cow_core/init.lua:31
msgid "Grass Block with Flowers"
msgstr ""

#: mods/cow_core/init.lua:41
msgid "Dirt"
msgstr ""

#: mods/cow_core/init.lua:48
msgid "Hard Dirt"
msgstr ""

#: mods/cow_core/init.lua:53
msgid "Tilled Dirt"
msgstr ""

#: mods/cow_core/init.lua:59
msgid "Gravel Path"
msgstr ""

#: mods/cow_core/init.lua:74
msgid "Dirt Path"
msgstr ""

#: mods/cow_core/init.lua:92
msgid "Wooden Fence"
msgstr ""

#: mods/cow_core/init.lua:122
msgid "Water"
msgstr ""

#: mods/cow_core/init.lua:135
msgid "Willow Tree Trunk"
msgstr ""

#: mods/cow_core/init.lua:146
msgid "Willow Leaves"
msgstr ""

#: mods/cow_core/init.lua:157
msgid "Red Wood"
msgstr ""

#: mods/cow_core/init.lua:164
msgid "Brown Wood"
msgstr ""

#: mods/cow_core/init.lua:170
msgid "Roof Tiles Block"
msgstr ""

#: mods/cow_core/init.lua:177
msgid "Angled Roof Tiles"
msgstr ""

#: mods/cow_core/init.lua:199
msgid "Hay Bale"
msgstr ""

#: mods/cow_core/init.lua:211
msgid "Glass"
msgstr ""

#: mods/cow_core/init.lua:221
msgid "Wooden Door (top segment)"
msgstr ""

#: mods/cow_core/init.lua:242
msgid "Wooden Door (bottom segment)"
msgstr ""

#: mods/cow_core/init.lua:263
msgid "Carbon Steel Door (top segment)"
msgstr ""

#: mods/cow_core/init.lua:284
msgid "Carbon Steel Door (bottom segment)"
msgstr ""

#: mods/cow_core/init.lua:308
msgid "Fridge (top segment)"
msgstr ""

#: mods/cow_core/init.lua:321
msgid "Fridge (bottom segment)"
msgstr ""

#: mods/cow_core/init.lua:334
msgid "Locker (top segment)"
msgstr ""

#: mods/cow_core/init.lua:347
msgid "Locker (bottom segment)"
msgstr ""

#: mods/cow_core/init.lua:361
msgid "Television"
msgstr ""

#: mods/cow_core/init.lua:374
msgid "Empty Shelf"
msgstr ""

#: mods/cow_core/init.lua:387
msgid "Bookshelf"
msgstr ""

#: mods/cow_core/init.lua:400
msgid "White Curtain"
msgstr ""

#: mods/cow_core/init.lua:401
msgid "Red Curtain"
msgstr ""

#: mods/cow_core/init.lua:402
msgid "Blue Curtain"
msgstr ""

#: mods/cow_core/init.lua:403
msgid "Green Curtain"
msgstr ""

#: mods/cow_core/init.lua:430
msgid "Radiator"
msgstr ""

#: mods/cow_core/init.lua:448
msgid "Bed Segment"
msgstr ""

#: mods/cow_core/init.lua:466
msgid "Table"
msgstr ""

#: mods/cow_core/init.lua:487
msgid "Chair"
msgstr ""

#: mods/cow_core/init.lua:523
msgid "Industrial Glass"
msgstr ""

#: mods/cow_core/init.lua:538
msgid "Lamp"
msgstr ""

#: mods/cow_core/init.lua:547
msgid "Conrete with Safety Stripes"
msgstr ""

#: mods/cow_core/init.lua:559
msgid "Steel Mesh"
msgstr ""

#: mods/cow_core/init.lua:568
msgid "Conveyor Belt"
msgstr ""

#: mods/cow_core/init.lua:587
msgid "Concrete"
msgstr ""

#: mods/cow_core/init.lua:595
msgid "Hard Concrete"
msgstr ""

#: mods/cow_core/init.lua:603
msgid "White Concrete"
msgstr ""

#: mods/cow_core/init.lua:611
msgid "Chainlink Fence"
msgstr ""

#: mods/cow_core/init.lua:632
msgid "Carbon Steel Block"
msgstr ""

#: mods/cow_core/init.lua:639
msgid "Carbon Steel Block with High Voltage Sign"
msgstr ""

#: mods/cow_core/init.lua:652
msgid "Cable Box (double-sided)"
msgstr ""

#: mods/cow_core/init.lua:665
msgid "Cable Box (single-sided)"
msgstr ""

#: mods/cow_core/init.lua:686
msgid "Cable"
msgstr ""

#: mods/cow_core/init.lua:705
msgid "Asphalt"
msgstr ""

#: mods/cow_core/init.lua:710
msgid "Asphalt with Solid Stripe"
msgstr ""

#: mods/cow_core/init.lua:716
msgid "Asphalt with Dashed Stripe"
msgstr ""

#: mods/cow_core/init.lua:722
msgid "Asphalt with Side Stripe"
msgstr ""

#: mods/cow_core/init.lua:728
msgid "Asphalt with Outer Corner Stripe"
msgstr ""

#: mods/cow_core/init.lua:734
msgid "Asphalt with Inner Corner Stripe"
msgstr ""

#: mods/cow_core/init.lua:741
msgid "Steel Sign Post"
msgstr ""

#: mods/cow_core/init.lua:753
msgid "Left Arrow"
msgstr ""

#: mods/cow_core/init.lua:754
msgid "Right Arrow"
msgstr ""

#: mods/cow_core/init.lua:755
msgid "Up Arrow"
msgstr ""

#: mods/cow_core/init.lua:756
msgid "Warning"
msgstr ""

#: mods/cow_core/init.lua:757
msgid "Wrong Way"
msgstr ""

#: mods/cow_core/init.lua:758
msgid "Speed Limit 30 km/h"
msgstr ""

#: mods/cow_core/init.lua:759
msgid "Speed Limit 60 km/h"
msgstr ""

#: mods/cow_core/init.lua:760
msgid "Speed Limit 90 km/h"
msgstr ""

#: mods/cow_core/init.lua:761
msgid "Cow"
msgstr ""

#: mods/cow_core/init.lua:767
msgid "Road Sign (@1)"
msgstr ""

#: mods/cow_core/init.lua:788
msgid "Green"
msgstr ""

#: mods/cow_core/init.lua:789
msgid "Yellow"
msgstr ""

#: mods/cow_core/init.lua:790
msgid "Red"
msgstr ""

#: mods/cow_core/init.lua:791
msgid "Red and Yellow"
msgstr ""

#: mods/cow_core/init.lua:792
msgid "Out of Order"
msgstr ""

#: mods/cow_core/init.lua:826
msgid "Traffic Lights (@1)"
msgstr ""

#: mods/cow_core/init.lua:852
msgid "Daisy"
msgstr ""

#: mods/cow_core/init.lua:875
msgid "Grass Clump (size @1)"
msgstr ""

#: mods/cow_core/init.lua:892
msgid "Wheat"
msgstr ""

#: mods/cow_core/init.lua:905
msgid "Maize"
msgstr ""

#: mods/cow_core/init.lua:917
msgid "Ripe Maize"
msgstr ""

#: mods/cow_core/init.lua:931
msgid "Maize Top"
msgstr ""

#: mods/cow_core/init.lua:944
msgid "Bush"
msgstr ""

#: mods/cow_core/init.lua:957
msgid "Leaf Litter"
msgstr ""

#. ~ A special invisible block that prevents bouncing (square shaped)
#: mods/cow_core/init.lua:1019
msgid "Square Bounce Blocker"
msgstr ""

#. ~ A special invisible block that prevents bouncing (compatible with traffic lights)
#: mods/cow_core/init.lua:1021
msgid "Traffic Lights Bounce Blocker"
msgstr ""

#. ~ A special invisible block that prevents bouncing (compatible with traffic lights that "hang" from another block)
#: mods/cow_core/init.lua:1023
msgid "Hanging Traffic Lights Bounce Blocker"
msgstr ""

#. ~ A special invisible block that prevents bouncing (compatible with road sign)
#: mods/cow_core/init.lua:1030
msgid "Road Sign Bounce Blocker"
msgstr ""

#: mods/cow_core/init.lua:1031
msgid "Hanging Road Sign Bounce Blocker"
msgstr ""

#. ~ A special invisible block that prevents bouncing (compatible with cable)
#: mods/cow_core/init.lua:1038
msgid "Cable Bounce Blocker"
msgstr ""

#: mods/cow_core/init.lua:1073
msgid "Bounce-Blocking Steel Sign Post for Road Sign"
msgstr ""

#: mods/cow_core/init.lua:1101
msgid "Bounce-Blocking Steel Sign Post for Traffic Lights"
msgstr ""
